.container-lg {
    max-width: 1500px;
    padding: 0 30px;
}

.cms-con ul li {
    font-weight: 500;
    font-size: 16px;
    line-height: 1.4;
    letter-spacing: 0.32px;
    padding-left: 20px;
    position: relative;
}

.cms-con ul li::before {
    position: absolute;
    content: "";
    left: 0;
    top: 6px;
    width: 6px;
    height: 11px;
    background-image: url(../img/svg/list-icon.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.footer {
    background: linear-gradient(134.19deg, #0E33AD 22.45%, #05123D 77.55%);
    margin: 16px;
    border-radius: 24px;
    overflow: hidden;
}

.footer .container-fluid {
    padding: 0 84px;
}

.footer-main {
    padding: 84px 0;
    position: relative;
}

.footer-main::before {
    content: '';
    background-image: url(../img/footer-t-img.svg);
    position: absolute;
    width: 870px;
    height: 870px;
    right: 10px;
    bottom: -410px;
    background-repeat: no-repeat;
    background-size: contain;
}

.foot-box {
    position: relative;
}

.foot-logo {
    max-width: 206px;
    display: block;
    margin-bottom: 30px;
}

.foot-logo img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.foot-title {
    color: #00B3EA;
    font-weight: 700;
    font-size: 20px;
    line-height: 1.1;
    letter-spacing: 0.8px;
    text-transform: uppercase;
    display: block;
    margin-bottom: 16px;
}

.foot-inner-box {
    display: block;
    margin-bottom: 30px;
}

.foot-inner-box h5 {
    color: #fff;
    font-weight: 500;
    font-size: 18px;
    line-height: 1.1;
    display: block;
    margin-bottom: 12px;
}

.foot-inner-box p {
    color: #fff;
    letter-spacing: 0.32px;
}

.foot-inner-box a {
    color: #fff;
    font-size: 20px;
    font-weight: 500;
    line-height: 1.1;
    display: block;
    transition: all 0.4s ease-in-out;
}

.foot-inner-box a:hover {
    color: #00B3EA;
}

.social-media {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 16px;
}

.social-media a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 42px;
    height: 42px;
    position: relative;
    overflow: hidden;
    border-radius: 50%;
    transition: all 0.4s ease-in-out;
    z-index: 1;
}

.social-media a:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    top: inherit;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0.1);
    z-index: -1;
    transition: all 0.4s ease-in-out;
}

.social-media a .icon {
    width: 43%;
    height: 43%;
    background-color: #fff;
    transition: all 0.4s ease-in-out;
}

.social-media a:hover:before {
    bottom: -100%;
    top: inherit;
    transition: all 0.4s ease-in-out;
}

.social-media .facebook:hover {
    background: #1877F2;
}

.social-media .instagram:hover {
    background: #E4405F;
}

.social-media .twitter:hover {
    background: #000;
}

.social-media .linkedin:hover {
    background: #0072b1;
}

.social-media .youtube:hover {
    background: #FF0000;
}

.foot-box ul li a {
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
    letter-spacing: 0.32px;
    display: block;
    padding: 9px 0;
    transition: all 0.4s ease-in-out;
}

.foot-box ul li:first-child a {
    padding-top: 0;
}

.foot-box ul li:last-child a {
    padding-bottom: 0;
}

.foot-box ul li a:hover,
.foot-box ul li.current-menu-item a {
    color: #00B3EA;
}

.foot-box.useful-link,
.foot-box.our-services {
    padding-left: 30px;
}

.foot-box.useful-link .foot-title,
.foot-box.our-services .foot-title {
    margin-bottom: 30px;
}

.new-letter-box {
    margin-left: 20px;
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(10px);
    border-radius: 16px;
    padding: 24px;
}

.foot-newletter-subtitle {
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.3;
    letter-spacing: 0.32px;
    margin-bottom: 35px;
    display: block;
}

.new-letter-form .form-group {
    display: flex;
    align-items: center;
    gap: 12px;
}

.new-letter-form .form-control {
    color: #fff;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    border-radius: 0;
    font-size: 16px;
    font-weight: 600;
    line-height: 1;
    padding: 11px 0;
    flex: 1;
    transition: all 0.4s ease-in-out;
}

.new-letter-form .form-control::placeholder {
    color: rgba(255, 255, 255, 0.2);
}

.new-letter-form .form-control:focus {
    border-color: #00B3EA;
    box-shadow: none;
}

.new-letter-form .form-group .send-btn {
    background-color: #00B3EA;
    width: 50px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 4px;
    transition: all 0.4s ease-in-out;
}

.new-letter-form .form-group .send-btn:hover {
    background-color: #05123D;
}

.new-letter-form .form-group .send-btn .icon {
    background-color: #fff;
}

.foot-copyright {
    background-color: #081E66;
    padding: 18px;
    position: relative;
}

.foot-copyright p,
.foot-copyright a {
    color: rgba(255, 255, 255, 60%);
    font-weight: 500;
    font-size: 14px;
    line-height: 1;
    letter-spacing: -0.16px;
    transition: all 0.4s ease-in-out;
}

.foot-copyright a:hover {
    color: #fff;
}

.faqs-sec .container {
    max-width: 1020px;
}

.faqs-sec .sec-head {
    margin-bottom: 60px;
}

.accordion-item {
    background-color: transparent;
    border: none;
    border-radius: 0;
    color: 000;
    padding: 22px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.accordion-item:first-child {
    padding-top: 0;
}

.accordion-item .accordion-button {
    font-weight: 500;
    font-size: 19px;
    line-height: 1.4;
    color: #000;
    letter-spacing: 0.64px;
    border: 0;
    border-radius: 0;
    background: transparent;
    box-shadow: none;
    outline: 0;
    gap: 10px;
    padding: 0;
    transition: all .4s ease-in-out;
}

.accordion-item:last-of-type {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

.accordion-body {
    padding: 0;
    padding-top: 16px;
    padding-right: 40px;
}

.accordion-button::after {
    width: 14px;
    height: 14px;
    background-size: contain;
}

.faqs-sec .accordion-button::after {
    background-image: url(../img/plus.svg);
    background-size: contain;
    width: 16px;
    height: 16px;
}

.faqs-sec .accordion-button:not(.collapsed)::after {
    background-image: url(../img/minus.svg);
}

.cta-sec {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    width: 100%;
    position: relative;
}

.cta-sec .sec-head {
    margin-bottom: 8px;
}

.cta-sec .sec-title {
    font-size: 48px;
    font-weight: 500;
}

.cta-sec .cms-con {
    text-align: center;
    margin-bottom: 50px;
}

.cta-sec .cms-con p {
    color: #fff;
}

.latest-blog-sec .sec-head {
    margin-bottom: 50px;
}

.latest-blog-sec .swiper-wrapper {
    margin: 0 -10px;
}

.latest-blog-sec .swiper-slide {
    padding: 0 10px;
}

.latest-blog-card {
    border: 1px solid #EAEAEA;
    background-color: #FAFAFA;
    border-radius: 24px;
    overflow: hidden;
}

.latest-blog-card .img-box {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.latest-blog-card .img-box img {
    width: 100%;
    aspect-ratio: 1 / 0.55;
    object-fit: cover;
    transition: all 0.4s ease-in-out;
}

.latest-blog-card:hover .img-box img {
    transform: scale(1.02);
}

.latest-blog-card .content-box {
    padding: 24px;
}

.blog-date {
    color: #000;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.1;
    letter-spacing: 0.32px;
    display: block;
    margin-bottom: 20px;
}

.latest-blog-card .blog-title {
    font-weight: 500;
    font-size: 19px;
    line-height: 1.2;
    color: #000;
    letter-spacing: 0.64px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 12px;
    transition: all 0.4s ease-in-out;
}

.latest-blog-card:hover .blog-title {
    color: #00B3EA;
}

.latest-blog-card .cms-con {
    margin-bottom: 30px;
}

.latest-blog-card .cms-con p {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    letter-spacing: .32px;
    text-overflow: ellipsis;
    margin-bottom: 0;
}

.latest-blog-card .read-more-btn {
    display: flex;
    align-items: center;
    gap: 4px;
    color: #00B3EA;
    font-weight: 500;
    font-size: 14px;
    line-height: 1.1;
    transition: all 0.4s ease-in-out;
}

.latest-blog-card .read-more-btn .icon {
    width: 10px;
    height: 10px;
    background-color: #000;
    transition: all 0.4s ease-in-out;
    margin-left: 0;
    top: 1px;
    position: relative;
}

.latest-blog-card:hover .read-more-btn {
    color: #000;
}

.latest-blog-card:hover .read-more-btn .icon {
    background-color: #00B3EA;
    transform: translateX(4px);
}

.our-tach-stack-sec {
    background-color: #000;
}

.our-tach-stack-sec .container {
    max-width: 1020px;
}

.our-tach-stack-sec .sec-head {
    margin-bottom: 45px;
}

.our-tach-tabing .nav-tabs {
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: center;
    border: none;
    margin-bottom: 20px;
}

.our-tach-tabing .nav-tabs .nav-link {
    font-weight: 700;
    font-size: 20px;
    line-height: 1.1;
    letter-spacing: 0.8px;
    color: #fff;
    background-color: transparent;
    text-transform: uppercase;
    border: none;
    padding: 14px 16px;
    transition: all 0.4s ease-in-out;
}

.our-tach-tabing .nav-tabs .nav-link.active,
.our-tach-tabing .nav-tabs .nav-link:hover {
    color: #00B3EA;
}

.our-tach-tabing .tab-indicator {
    position: absolute;
    top: inherit;
    height: 1px;
    background-color: #00B3EA;
    border-radius: 10px;
    transition: all 0.4s ease-in-out;
    z-index: 0;
    pointer-events: none;
    bottom: 0;
}

.technologies-details {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 25px 30px;
    height: 100%;
    flex-direction: column;
}

.technologies-details .icon-box {
    width: 72px;
}

.technologies-details .icon-box img {
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: contain;
}

.technologies-details .technologies-name {
    color: #fff;
    font-weight: 400;
    font-size: 16px;
    line-height: 1.1;
    letter-spacing: 0.32px;
    display: block;
    text-align: right;
    margin-top: 10px;
}

.our-tach-tabing .tab-content .tab-pane {
    border: none;
    border-left: none;
    border-right: none;
    border-bottom: none;
}

.our-tach-tabing .tab-content .tab-pane .row>* {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.our-tach-tabing .tab-content .tab-pane .row>* {
    border-right: 1px solid rgba(255, 255, 255, 0.2);
}

.our-tach-tabing .tab-content .tab-pane .row>*:last-child {
    border-right: 0;
}


/* our-service-pages */
.our-service-sec {
    background-color: #EAEAEA;
}

.our-service-sec .sec-title {
    margin-bottom: 20px;
}

.our-service-sec .sec-head p {
    max-width: 1080px;
}

.our-service-wrap {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.1);
    box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 0.1);
    border-radius: 24px;
}

.our-service-wrap .row>* {
    padding: 42px;
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.our-service-wrap .row>*:nth-child(1),
.our-service-wrap .row>*:nth-child(2),
.our-service-wrap .row>*:nth-child(3) {
    border-top: none;
}

.our-service-wrap .row>*:nth-child(3),
.our-service-wrap .row>*:last-child {
    border-right: none;
}

.our-service-box .icon-box {
    width: 60px;
    margin-bottom: 40px;
}

.our-service-box .icon-box img {
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: contain;
}

.our-service-box .content-box .our-service-title {
    font-weight: 500;
    font-size: 19px;
    line-height: 1.1;
    letter-spacing: 0.64px;
    color: #000;
    display: block;
    margin-bottom: 12px;
}

.our-service-box .content-box p {
    letter-spacing: 0.32px;
}

.value-service-sec .sec-head {
    margin-bottom: 60px;
}

.value-service-sec .row {
    --bs-gutter-x: 60px;
}

.value-service-img {
    width: 100%;
    border-radius: 42px;
    overflow: hidden;
}

.value-service-img img {
    width: 100%;
    aspect-ratio: 1 / 0.73;
    object-fit: cover;
}

.implementation-methodology-sec {
    background: linear-gradient(237.5deg, #0A2785 10.12%, #081E66 89.88%);
}

.implementation-methodology-sec .sec-title {
    margin-bottom: 12px;
}

.implementation-methodology-sec .sec-head p {
    color: #fff;
    letter-spacing: 0.32px;
}

.implementation-methodology-wrap {
    clip-path: border-box;
    padding-left: calc((100% - 1280px) / 2);
}

.implementation-methodology-box {
    position: relative;
}

.implementation-methodology-box .img-box {
    width: 42px;
    height: 42px;
    position: relative;
    margin-bottom: 20px;
}

.implementation-methodology-box .step-count {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 70px;
    color: rgba(255, 255, 255, 0.1);
    line-height: .8;
    font-weight: 600;
}

.implementation-methodology-box .img-box img {
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: contain;
}

.implementation-methodology-title {
    color: #fff;
    font-weight: 500;
    font-size: 19px;
    line-height: 1.1;
    letter-spacing: 0.64px;
    display: block;
    margin-bottom: 15px;
}

.implementation-methodology-box .content-box p {
    color: #fff;
    letter-spacing: .32px;
}

.implementationMethodologySlider .swiper-wrapper {
    margin: 0 -12px;
}

.implementationMethodologySlider .swiper-slide {
    padding: 0 12px;
}

.implementationMethodologySlider .row {
    --bs-gutter-y: 45px;
}

.services-nav-items {
    font-family: 'Orbitron';
    font-weight: 700;
    font-size: 12px;
    line-height: 1.4;
    text-transform: uppercase;
    color: #000000;
    cursor: pointer;
    letter-spacing: .8px;
    width: auto;
    padding: 0 16px 14px;
    transition: all .3s ease-in-out;
    border-bottom: 2px solid transparent;
}

.services-nav-items.slick-current {
    color: #00B3EA;
    border-bottom: 1px solid #00B3EA;
}

.services-nav .slick-slide>div {
    width: max-content;
}

.services-nav-items:hover {
    color: #00B3EA;
}

.services-slider .services-con {
    margin-top: 40px;
}

.services-tab-con .title {
    font-weight: 700;
    font-size: 24px;
    line-height: 1.4;
    letter-spacing: 0.05em;
    text-transform: uppercase;
    display: block;
    margin-bottom: 12px;
}

.services-tab-con .cms-con ul {
    grid-template-columns: repeat(2, 1fr);
    gap: 24px;
    display: grid;
    margin-top: 35px;
}

.services-tab-img {
    max-width: 380px;
    margin-left: auto;
    border-radius: 16px;
    overflow: hidden;
}

.services-tab-img img {
    object-fit: cover;
}

.cta-sec.style-2 .sec-title {
    font-size: 36px;
    font-weight: 400;
}

.cta-sec.style-2 .achieve-items {
    display: flex;
    margin: 60px 0;
}

.cta-sec.style-2 .achieve-items .achieve-col {
    flex: 1;
    border: 1px solid #FFFFFF33;
    padding: 31px;
}

.cta-sec.style-2 .achieve-items .achieve-col:nth-child(2),
.cta-sec.style-2 .achieve-items .achieve-col:nth-child(3) {
    border-left: 0;
}

.cta-sec.style-2 .achieve-items .achieve-col p {
    color: #fff;
}

.cta-sec.style-2 {
    position: relative;
    background: linear-gradient(90deg, #081E66 0%, #00B3EA 100%);
}

.cta-sec.style-2 .container {
    position: relative;
    z-index: 5;
}

.cta-sec.style-2 .cta-banner {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 30%;
}

.cta-sec.style-2 .cta-banner img {
    object-fit: cover;
    width: 100%;
    height: 100%;
}

/* our-service-pages */
/* product pages */
.streamline-sec .sec-head {
    margin-bottom: 50px;
}

.streamline-sec .sec-title {
    margin-bottom: 20px;
    font-size: 32px;
    font-weight: 500;
    color: #081e66;
}

.streamline-sec .sec-head p {
    max-width: 1080px;
}

/*.streamline-sec .row {
    flex-direction: row-reverse;
}*/

.streamline-img {
    width: 100%;
    overflow: hidden;
    border-radius: 6px;
    border: 8px solid #EAEAEA;
    display: block;
}

.streamline-img img {
    width: 100%;
    /*aspect-ratio: 1 / 1.32;*/
    object-fit: cover;
}

.streamline-list {
    padding-right: 20px;
    max-height: 828px;
    overflow: auto;
    margin-left: -50px;
    padding-left: 50px;
    margin-right: 10px;
}

.streamline-list::-webkit-scrollbar-track {
    border-radius: 50px;
    background-color: rgba(0, 0, 0, 0.1);
}

.streamline-list::-webkit-scrollbar {
    width: 4px;
    background-color: rgba(0, 0, 0, 0.1);
}

.streamline-list::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, 0.2);
}

.streamline-list .accordion-button::after {
    background-image: url(../img/plus.svg);
    background-size: contain;
    width: 16px;
    height: 16px;
}

.streamline-list .accordion-button:not(.collapsed)::after {
    background-image: url(../img/minus.svg);
}

.streamline-list .accordion-body {
    padding-right: 0;
    padding-top: 0;
    margin-top: 28px;
}

.steamline-acc-content h5,
.steamline-acc-content h6 {
    font-weight: 600;
    font-size: 18px;
    line-height: 1.3;
    margin-bottom: 14px;
}

.steamline-acc-content ul {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
    margin-bottom: 25px;

    &:last-child {
        margin-bottom: 0;
    }
}

.steamline-acc-content ul li {
    width: calc(50% - 12px);
    position: relative;
    color: #000;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.3;
    letter-spacing: .32px;
    padding-left: 18px;
}

.steamline-acc-content ul li::before {
    content: '';
    position: absolute;
    background-image: url(../img/left-arrow.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    width: 10px;
    height: 10px;
    left: 0;
    top: 4px;
}

.streamline-slide .slick-dots {
    margin-top: 15px;
}

.streamline-slide .slick-dots li button {
    background-color: rgba(0, 0, 0, 0.5)
}

.streamline-slide .slick-dots li.slick-active button {
    background-color: #00B3EA;
}

.value-business-sec {
    background: linear-gradient(237.5deg, #0A2785 10.12%, #081E66 89.88%);
}

.value-business-top {
    margin-bottom: 60px;
}

.value-business-top .row {
    --bs-gutter-x: 60px;
}

.value-business-top .sec-head .sec-title {
    margin-bottom: 22px;
    line-height: 1.1;
}

.value-business-top .sec-head p {
    color: #fff;
    line-height: 1.6;
}

.value-business-img {
    width: 100%;
    border-radius: 42px;
    overflow: hidden;
}

.value-business-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.value-business-list .row {
    --bs-gutter-x: 60px;
    --bs-gutter-y: 68px;
}

.value-business-item .icon-box {
    width: 42px;
    margin-bottom: 20px;
}

.value-business-item .icon-box img {
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: contain;
}

.value-business-item-title {
    font-weight: 500;
    font-size: 19px;
    line-height: 1.3;
    letter-spacing: 0.64px;
    margin-bottom: 20px;
}

.value-business-item .content-box p {
    color: #fff;
    line-height: 1.6;
    letter-spacing: 0.32px;
}

.unlock-efficiency-sec .sec-head .sec-title {
    margin-bottom: 10px;
}

.unlock-efficiency-sec .sec-head p {
    max-width: 960px;
}

.unlock-efficiency-wrap {
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 42px;
    overflow: hidden;
    display: flex;
}

.unlock-efficiency-left {
    flex: 0 0 480px;
    border-right: 1px solid rgba(0, 0, 0, 0.2);
    display: inline-flex;
    flex-wrap: wrap;
    width: 100%;
}

.unlock-efficiency-left .acc-item {
    width: 100%;
    background: transparent;
    display: flex;
    align-items: start;
    justify-content: space-between;
    padding: 28px 42px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    color: #000;
    font-weight: 500;
    font-size: 19px;
    line-height: 1.2;
    letter-spacing: 0.64px;
    gap: 30px;
    text-align: left;
    transition: all 0.4s ease-in-out;
}

.unlock-efficiency-left .acc-item.active {
    color: #00B3EA;
}

.unlock-efficiency-left .acc-item:last-child {
    border-bottom: none;
}

.unlock-efficiency-left .acc-item .icon {
    width: 16px;
    height: 16px;
}

.unlock-efficiency-right {
    display: block;
    position: relative;
    width: 100%;
}

.unlock-efficiency-right .acc-content {
    padding: 42px;
    position: relative;
    inset: 0;
    opacity: 0;
    transform: translateY(10px);
    transition: opacity 0.35s ease, transform 0.35s ease;
    pointer-events: none;
    display: none;
}

.unlock-efficiency-right .acc-content.active {
    opacity: 1;
    transform: translateY(0);
    pointer-events: auto;
    display: block;
}

.unlock-efficiency-item .icon-box {
    width: 42px;
    margin-bottom: 30px;
}

.unlock-efficiency-item .icon-box img {
    width: 100%;
    aspect-ratio: 1/1;
    object-fit: contain;
}

.unlock-efficiency-item .unlock-efficiency-item-title {
    color: #000;
    font-weight: 500;
    font-size: 19px;
    line-height: 1.2;
    letter-spacing: 0.64px;
    display: block;
    margin-bottom: 15px;
}

.unlock-efficiency-item .content-box p {
    line-height: 1.5;
    letter-spacing: 0.32px;
}

/* product pages */

/* 404 page */

.error-sec,
.thank-you-sec {
    position: relative;
    height: 100vh;
    display: flex;
    align-items: center;
}

.error-sec::before,
.thank-you-sec::before {
    content: '';
    width: 100%;
    height: 160px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    background: linear-gradient(180deg, rgb(4 179 231 / 23%) 0%, #FFFFFF 100%);
    min-height: 638px;
}

.error-sec .error-con {
    text-align: center;
    max-width: 450px;
    margin: auto;
}

.error-sec .error-title {
    font-size: 150px;
    font-weight: 800;
    color: #081E66;
    font-family: 'Orbitron', sans-serif;
    line-height: 1;
    display: block;
    margin-bottom: 10px;
}

.error-sec .error-subtitle {
    font-size: 48px;
    line-height: 1;
    color: #000;
    font-weight: 700;
    padding-bottom: 20px;
}

.error-sec p,
.thank-you-sec p {
    color: #000;
    font-size: 16px;
    font-weight: 400;
    display: block;
    line-height: 1.4;
    margin-bottom: 22px;
}

.thank-you-sec p {
    text-align: center;
}

.thank-you-sec .thank-you-img {
    max-width: 150px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    display: block;
}

.thank-you-title {
    font-size: 80px;
    line-height: 1;
    margin-bottom: 15px;
    font-weight: 600;
    color: #000;
    font-family: 'Orbitron', sans-serif;
    text-align: center;
}

/* 404 page */

.a2a_kit.a2a_kit_size_32 span {
    background-color: transparent !important
}

.a2a_kit a {
    padding: .625rem 0 0;
    display: inline-block
}

.a2a_kit svg {
    width: 2rem !important;
    height: 2rem !important;
    fill: #9e9d9d;
    transition: .5s ease-in-out all;
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -ms-transition: .5s ease-in-out
}

.a2a_kit svg path {
    fill: #a7a7a7 !important
}

.pagination-wrap {
    position: relative;
    margin-top: 40px;
}

.pagination-wrap .pagination {
    justify-content: center;
}

.pagination-wrap .nav-links {
    display: flex;
    align-items: center;
    gap: 8px;
}

.pagination-wrap .nav-links .page-numbers {
    width: 30px;
    height: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgb(4 179 231 / 22%);
    border-radius: 50%;
    color: #000;
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    cursor: pointer;
    transition: all .4s ease-in-out;
}

.pagination-wrap .nav-links .page-numbers.current,
.pagination-wrap .nav-links .page-numbers:hover {
    background-color: #04b3e7;
    color: #fff;
}

.pagination-wrap .next.page-numbers,
.pagination-wrap .prev.page-numbers {
    background-color: transparent !important;
    color: #000 !important;
    font-size: 14px;
    font-weight: 500;
    line-height: 1;
    border-radius: 0;
    width: auto;
    height: auto;
    transition: all .4s ease-in-out;
}

/* responsive */
@media(min-width:1025px) {
    .a2a_button_facebook:hover svg path {
        fill: #3b5998 !important
    }

    .a2a_button_x:hover svg path {
        fill: #000 !important
    }

    .a2a_button_linkedin:hover svg path {
        fill: #0077b5 !important
    }

    .a2a_button_pinterest:hover svg path {
        fill: #e60023 !important
    }

    .a2a_dd:hover svg path {
        fill: #0072b1 !important
    }

    .addtoany_list a:hover span {
        opacity: 1 !important;
    }
}

@media(max-width:1699px) {
    .footer-main::before {
        width: 770px;
        height: 770px;
        right: -20px;
        bottom: -310px;
    }

    .footer .container-fluid {
        padding: 0 50px;
    }
}

@media(max-width:1499px) {
    .foot-inner-box p br {
        display: none;
    }

    .foot-box.useful-link,
    .foot-box.our-services {
        padding-left: 10px;
    }

    .our-service-wrap .row>* {
        padding: 35px;
    }

    .cta-sec.style-2 .achieve-items {
        margin: 50px 0;
    }

    .value-service-sec .sec-head {
        margin-bottom: 50px;
    }

    .value-business-top .row {
        --bs-gutter-x: 40px;
    }

    .value-business-list .row {
        --bs-gutter-x: 40px;
        --bs-gutter-y: 50px;
    }

    /*.steamline-acc-content {
        padding: 35px;
    }*/
}

@media(max-width:1399px) {
    .footer .container-fluid {
        padding: 0 30px;
    }

    .foot-title {
        font-size: 18px;
    }
}

@media(max-width:1299px) {
    .footer-main::before {
        width: 700px;
        height: 700px;
        right: 0px;
        bottom: -290px;
    }

    .implementation-methodology-wrap {
        padding-left: 30px;
    }

    .cta-sec.style-2 .achieve-items {
        margin: 40px 0;
    }

    .services-tab-con .cms-con ul {
        margin-top: 25px;
    }

    .our-service-box .icon-box {
        margin-bottom: 30px;
    }

    .our-service-wrap .row>* {
        padding: 30px;
    }

    .value-service-sec .sec-head {
        margin-bottom: 40px;
    }

    .services-slider .services-con {
        margin-top: 30px;
    }

    .unlock-efficiency-left .acc-item {
        padding: 22px 35px;
    }

    .unlock-efficiency-right .acc-content {
        padding: 30px;
    }

    .value-business-list .row {
        --bs-gutter-x: 20px;
        --bs-gutter-y: 40px;
    }

    .value-business-top .row {
        --bs-gutter-x: 30px;
    }

    .steamline-acc-content ul {
        gap: 16px;
    }

    .steamline-acc-content ul li {
        width: calc(50% - 8px);
    }

    /*.steamline-acc-content {
        padding: 30px;
    }*/

    .streamline-sec .sec-head {
        margin-bottom: 40px;
    }

    .thank-you-sec .thank-you-img {
        max-width: 120px;
    }

    .thank-you-title {
        font-size: 70px;
    }
}

@media(max-width:1199px) {
    .footer-main::before {
        display: none;
    }

    .new-letter-box {
        margin-left: 0;
        margin-top: 40px;
    }

    .footer-main {
        padding: 50px 0;
    }

    .our-tach-tabing .nav-tabs .nav-link {
        font-size: 18px;
    }

    .cta-sec .sec-title {
        font-size: 40px;
    }

    .our-service-wrap .row>* {
        padding: 25px;
    }

    .our-service-box .icon-box {
        margin-bottom: 20px;
    }

    .services-tab-con .cms-con ul li {
        font-size: 14px;
    }

    .services-tab-con .cms-con ul {
        gap: 15px;
    }

    .cta-sec.style-2 .sec-title {
        font-size: 30px;
    }

    .value-business-top {
        margin-bottom: 50px;
    }

    .steamline-acc-content ul li {
        font-size: 14px;
    }

    /*.steamline-acc-content {
        padding: 25px;
    }*/

    .streamline-list {
        max-height: 668px;
    }

    .unlock-efficiency-left .acc-item {
        font-size: 16px;
        padding: 20px;
    }

    .value-business-item .icon-box {
        margin-bottom: 25px;
    }

    .value-business-item-title {
        margin-bottom: 15px;
    }

    .error-sec .error-title {
        font-size: 120px;
    }

    .error-sec .error-subtitle {
        font-size: 38px;
    }

    .error-sec,
    .thank-you-sec {
        height: 70vh;
    }

    .streamline-sec .sec-title {
        font-size: 28px;
    }
}

@media(max-width:991px) {
    .container-lg {
        padding: 0 15px;
    }

    .cms-con ul li {
        font-size: 14px;
    }

    .foot-title {
        font-size: 16px;
    }

    .foot-inner-box h5 {
        font-size: 16px;
    }

    .foot-inner-box a {
        font-size: 16px;
    }

    .foot-inner-box {
        margin-bottom: 20px;
    }

    .foot-box ul li a {
        padding: 6px 0;
    }

    .faqs-sec .sec-head,
    .latest-blog-sec .sec-head {
        margin-bottom: 40px;
    }

    .faqs-sec .accordion-item .accordion-button {
        font-size: 16px;
    }

    .cta-sec .sec-title {
        font-size: 32px;
    }

    .cta-sec .cms-con {
        margin-bottom: 25px;
    }

    .our-tach-tabing .nav-tabs .nav-link {
        font-size: 16px;
    }

    .technologies-details {
        padding: 13px 15px;
    }

    .technologies-details .icon-box {
        width: 60px;
    }

    .our-service-wrap .row>*:nth-child(3) {
        border-top: 1px solid rgba(0, 0, 0, 0.1);
        border-right: 1px solid rgba(0, 0, 0, 0.1);
    }

    .cta-sec.style-2 .achieve-items .achieve-col {
        padding: 25px 10px;
    }

    .cta-sec.style-2 .achieve-items {
        margin: 30px 0;
    }

    .our-service-box .content-box .our-service-title {
        font-size: 16px;
    }

    .value-business-img {
        margin-top: 30px;
        border-radius: 24px;
    }

    .value-business-list .row {
        --bs-gutter-x: 15px;
        --bs-gutter-y: 30px;
    }

    .unlock-efficiency-left {
        flex: 0 0 50%;
    }

    .streamline-list {
        max-height: inherit;
        padding-right: 40px;
        margin-right: -40px;
    }

    .unlock-efficiency-item .icon-box {
        margin-bottom: 20px;
    }

    .streamline-sec .sec-head {
        margin-bottom: 30px;
    }

    .accordion-item .accordion-button {
        font-size: 16px;
    }

    .streamline-list::-webkit-scrollbar-thumb,
    .streamline-list::-webkit-scrollbar-track,
    .streamline-list::-webkit-scrollbar {
        display: none;
    }

    .error-sec .error-title {
        font-size: 90px;
    }

    .error-sec .error-subtitle {
        font-size: 32px;
    }

    .thank-you-sec .thank-you-img {
        max-width: 100px;
    }

    .thank-you-title {
        font-size: 60px;
    }

    .implementation-methodology-box .step-count {
        font-size: 60px;
    }
}

@media(max-width:767px) {
    .footer .container-fluid {
        padding: 0 24px;
    }

    .footer-main {
        padding: 24px 0;
    }

    .foot-logo {
        max-width: 186px;
        margin-bottom: 20px;
    }

    .foot-box.contact-box {
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        padding-bottom: 30px;
        margin-bottom: 30px;
    }

    .foot-box.useful-link,
    .foot-box.our-services {
        padding-left: 0;
    }

    .cta-sec .sec-title,
    .cta-sec.style-2 .sec-title {
        font-size: 26px;
    }

    .error-sec,
    .thank-you-sec {
        height: 100vh;
    }

    .error-sec .error-title {
        font-size: 70px;
    }

    .error-sec .error-subtitle {
        font-size: 28px;
        padding-bottom: 10px;
    }

    .thank-you-sec .thank-you-img {
        max-width: 80px;
    }

    .thank-you-title {
        font-size: 60px;
    }

    .streamline-sec .sec-title {
        margin-bottom: 15px;
        font-size: 24px;
    }

}

@media(max-width:568px) {
    .foot-logo {
        max-width: 155px;
    }

    .foot-title {
        font-size: 14px;
    }

    .foot-inner-box h5 {
        font-size: 18px;
    }

    .foot-box.useful-link .foot-title,
    .foot-box.our-services .foot-title {
        margin-bottom: 24px;
    }

    .foot-box ul li a {
        font-size: 14px;
    }

    .foot-newletter-subtitle {
        margin-bottom: 20px;
        font-size: 14px;
    }

    .new-letter-form .form-control {
        font-size: 14px;
        padding: 8px 0;
    }

    .new-letter-form .form-group .send-btn {
        width: 42px;
        height: 35px;
    }

    .foot-copyright p,
    .foot-copyright a {
        font-size: 12px;
    }

    .foot-copyright {
        padding: 14px;
    }

    .social-media {
        gap: 12px;
    }

    .faqs-sec .sec-head,
    .latest-blog-sec .sec-head {
        margin-bottom: 28px;
    }

    .faqs-sec .accordion-button::after {
        width: 12px;
        height: 12px;
    }

    .footer {
        margin: 15px;
    }

    .footer .container-fluid {
        padding: 0 15px;
    }

    .latest-blog-card .content-box {
        padding: 15px;
    }

    .blog-date {
        font-size: 14px;
        margin-bottom: 12px;
    }

    .latest-blog-card .blog-title {
        font-size: 16px;
    }

    .our-tach-tabing .nav-tabs {
        overflow-x: auto;
        white-space: nowrap;
        align-items: start;
        justify-content: left;
        overflow-y: hidden;
        padding-bottom: 20px;
    }

    .our-tach-tabing .tab-indicator {
        bottom: 14px;
    }

    .our-tach-tabing .nav-tabs .nav-link {
        font-size: 12px;
    }

    .technologies-details {
        display: block;
    }

    .technologies-details .technologies-name {
        text-align: center;
        font-size: 14px;
    }

    .technologies-details {
        padding: 16px;
    }

    .technologies-details .icon-box {
        margin-bottom: 16px;
        margin-inline: auto;
    }

    .our-service-wrap .row>* {
        border: 0;
        border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    }

    .our-service-wrap .row>*:last-child {
        border-bottom: 0;
    }

    .cta-sec.style-2 .sec-title {
        font-size: 23px;
    }

    .services-tab-con .cms-con ul {
        grid-template-columns: repeat(1, 1fr);
        margin-bottom: 40px;
    }

    .services-tab-con .title {
        font-size: 22px;
        font-weight: 400;
    }

    .cta-sec.style-2 .achieve-items .achieve-col {
        padding: 19px 10px;
    }

    .cta-sec.style-2 .cta-banner {
        opacity: 15%;
    }

    .cta-sec.style-2 .achieve-items {
        margin: 23px 0;
    }

    .cta-sec.style-2 .sec-head {
        margin-bottom: 0px;
    }

    .services-slider .services-con {
        margin-top: 25px;
    }

    .unlock-efficiency-right .acc-content {
        position: unset;
        transform: translateY(0px);
        inset: inherit;
        opacity: 1;
        border: 1px solid rgba(234, 234, 234, 1);
        margin-bottom: 8px;
        border-radius: 24px;
        pointer-events: fill;
        overflow: hidden;
        display: block;
    }

    .unlock-efficiency-wrap {
        border: 0;
        overflow: unset;
    }

    .unlock-efficiency-item .unlock-efficiency-item-title {
        font-size: 16px;
    }

    .value-business-list .value-business-item {
        padding-bottom: 24px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    }

    /* .steamline-acc-content {
        padding: 18px;
    }*/

    .error-sec,
    .thank-you-sec {
        height: 80vh;
    }

    .error-sec .error-title {
        font-size: 60px;
    }

    .thank-you-title {
        font-size: 50px;
    }

    .error-sec p,
    .thank-you-sec p {
        font-size: 14px;
    }

    .implementation-methodology-box .step-count {
        font-size: 50px;
        right: 0;
    }

    .streamline-sec .sec-title {
        font-size: 20px;
    }

    .testimonials-head .sec-head {
        margin-bottom: 20px;
    }
}

@media(max-width:480px) {}

@media(max-width:375px) {}

@media(max-width:350px) {
    .footer .container-fluid {
        padding: 0 15px;
    }

    .new-letter-box {
        padding: 14px;
    }

    .faqs-sec .accordion-item .accordion-button {
        font-size: 14px;
    }
}